Subject: Vastus päringule 1.2.-2/24/1789-1
From: <[email-masked]>
To: "AKI info"
Date: Mon, 15 Jul 2024 16:04:42 +0300

Tere

Registrite ja Infosüsteemide Keskus on saatnud Teile dokumendi.

Pealkiri: Vastus päringule 1.2.-2/24/1789-1

Registreerimise kuupäev: 15.07.2024

Registreerimise number: 8-2-1/2024/5882

Juurdepääsupiirang: Avalik

Saadame kohaliku omavalitsuse asutuste andmekaitsespetsialistide kontaktid.

Lugupidamisega

  <http://www2.rik.ee/delta/RIK_logo.png>  <http://www.rik.ee> www.rik.ee
Käesolev kiri on konfidentsiaalne ning mõeldud kasutamiseks kirja päises 
nimetatud isikule. Igasugune käesoleva kirja mistahes viisil kasutamine või 
kopeerimine isiku poolt, kes ei ole märgitud selle adressaadiks, on 
keelatud. Kui te olete saanud käesoleva kirja eksimuse tõttu, palun 
teavitage sellest koheselt kirja saatjat ning kustutage saadud kiri koos 
kõikide lisadega.